Subject: LRO: Re: Defender 110 'pick up' gearbox.

From: SEAN <[email-masked]>
Date: Tue, 01 May 2001 22:09:04 +0800

>------------------------------
>
>------------------------------
Jim, thanks for replying,
I've check the U-joints and the slip joint on the 110a nd everything seems
to be ok.
any other suggestion or guide for me to rectify the problem?
Thanks.

Sean
1992'-defender 110 'pick up
1989'-range rover 3.5EFi.

>Date: Sun, 29 Apr 2001 07:19:24 -0600
>From: "Jim Hall" <[email-masked]>
>Subject: Re: LRO: Defender 110 'pick-up' Gearbox
>
>How are your u-joints and slip joint on the driveshaft?
>
>SEAN wrote:
>> 
>> There was a 'clonking' sound when i drive in 1st and reverse gear so I
>> changed the rear axle ball joint, gear mainshaft, syncro assy, mainshaft
>> gear for my LT77
>> gearbox. I also changed the clutch, clutch plate and clutch release
>> bearing. Now the 'clonking' sound has gone but there is a 'grinding' sound
>> on my 5th gear now. It didn't come when I'm cruising but when I release the
>> gas pedal to a 'quarter' to slow down the vehicle speed...it CAME!.
>> ..mostly on 5th gear. If the vehicle is cruising, I free all gearing then
>> there's an 'uneven' moving sound from the gear box. There's also a
>> 'whining' sound from it. It's difficult to get a rebuilt gearbox at this
>> part of the world. Please help.
>
>- -- 
>Jim Hall
>1966 88" Elephant Chaser
>http://www.users.qwest.net/~jimfoo
>"You know, I never really damaged my Rover 'till I started wheeling 
>with Jim." Mitch Stockdale
>
>------------------------------